/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
font-family: 'LibreBaskervilleRegular';
src: url('fonts/LibreBaskerville-Regular-webfont.eot');
src: url('fonts/LibreBaskerville-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/LibreBaskerville-Regular-webfont.woff') format('woff'),
url('fonts/LibreBaskerville-Regular-webfont.ttf') format('truetype'),
url('fonts/LibreBaskerville-Regular-webfont.svg#LibreBaskervilleRegular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'LibreBaskervilleItalic';
src: url('fonts/LibreBaskerville-Italic-webfont.eot');
src: url('fonts/LibreBaskerville-Italic-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/LibreBaskerville-Italic-webfont.woff') format('woff'),
url('fonts/LibreBaskerville-Italic-webfont.ttf') format('truetype'),
url('fonts/LibreBaskerville-Italic-webfont.svg#LibreBaskervilleItalic') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'allerregular';
src: url('fonts/aller_rg-webfont.eot');
src: url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/aller_rg-webfont.woff') format('woff'),
url('fonts/aller_rg-webfont.ttf') format('truetype'),
url('fonts/aller_rg-webfont.svg#allerregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'alleritalic';
src: url('fonts/aller_it-webfont.eot');
src: url('fonts/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/aller_it-webfont.woff') format('woff'),
url('fonts/aller_it-webfont.ttf') format('truetype'),
url('fonts/aller_it-webfont.svg#alleritalic') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'allerbold';
src: url('fonts/aller_bd-webfont.eot');
src: url('fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/aller_bd-webfont.woff') format('woff'),
url('fonts/aller_bd-webfont.ttf') format('truetype'),
url('fonts/aller_bd-webfont.svg#allerbold') format('svg');
font-weight: normal;
font-style: normal;
}
strong {
font-family: 'allerbold';
}
body {
background: #c92e24 url(img/bg_body.png) repeat-x;
font: 10px 'allerregular', Verdana, Arial, Helvetica, sans-serif;
}
#encabezado {
width: 950px;
margin: 0 auto;
background: url(img/bg_top.png) no-repeat;
height: 189px;
position: relative;
}
#encabezado h1 {
color: #fff;
font-size: 2.4em;
letter-spacing: .1em;
padding-top: 35px;
}
#encabezado h2 {
color: #808080;
position: absolute;
top: 88px;
left: 650px;
z-index: 200;
letter-spacing: .1em;
}
#encabezado h3 {
position: absolute;
top: 73px;
left: -20px;
}
#encabezado a {
color: #fff;
text-decoration: none;
}
#encabezado a.eng, #encabezado a.arg {
color: #fff;
text-decoration: none;
width: 26px;
height: 21px;
display: block;
background: url(imagenes/1375731849_gb.png) center center no-repeat;
position: absolute;
top: 10px;
right: -5px;
}
#encabezado a.arg {
background: url(imagenes/1375731877_es.png) center center no-repeat;
}
#rotador {
width: 950px;
margin: 0 auto;
background: url(img/ajax-loader.gif) no-repeat center center;
height: 290px;
position: relative;
z-index:300;
overflow: hidden;
}
#sombra {
background:url(img/bg_sombra.png) repeat-x;
height: 10px;
position: relative;
top: -10px;
z-index: 300;
}
#cuerpo {
background: #fff;
}
p {
margin: 1em 0;

}
#contenidos {
width: 475px;
margin: 0 auto;
font-size: 1.3em;
line-height: 1.6em;
color: #4d4d4d;
padding: 60px 25px 30px 450px;
position: relative;
min-height: 270px;
}
.full {
width: 950px;
margin: 0 auto;
font-size: 1.3em;
line-height: 1.6em;
color: #4d4d4d;
padding: 0 0 30px 0px;
position: relative;
min-height: 270px;
}
.seccion {
position: absolute;
top: 70px;
left: 0;
}
#menu li {
float: left;
}
.separali {
margin: 0 1.1em;
}
#menu {
background: url(img/bg_menu.png) no-repeat;
position: absolute;
top: -51px;
left: 405px;
padding: 28px 30px 0 45px;
z-index: 350;
width: 470px;
}
#menu a {
font: 1.05em 'LibreBaskervilleItalic', "Times New Roman", Times, serif;
color: #4d4d4d;
text-decoration: none;
}
.linea {
border-bottom: 1px solid #606060;
height: 5px;
margin-bottom: 7px;
}
a:hover {
cursor: pointer;
cursor: hand;
}
#menu a:hover {
color: #e42e24;
animation: afade .3s;
-moz-animation: afade .3s; /* Firefox */
-webkit-animation: afade .3s; /* Safari and Chrome */
-o-animation: afade .3s; /* Opera */
}
#home #menu .drop-menu-1, #bsas #menu .drop-menu-1 {
color: #e42e24;
}
#transmisiones #menu .drop-menu-2, #motores #menu .drop-menu-2, #trans #menu .drop-menu-2, #filtros #menu .drop-menu-2, #generadores #menu .drop-menu-2, #servicios #menu .menuserv, #capacitacion .drop-menu-4, #contacto .drop-menu-5, #bsas #menu a.bue, #bahia #menu a.bhi {
color: #e42e24;
}
#transmisiones #menu .menu_trans, #motores #menu .menu_mot, #trans #menu .menu_trans, #filtros #menu .menu_fil, #generadores #menu .menu_gen {
color: #e42e24;
}
@keyframes afade {
0% {color: #4d4d4d;}
100% {color: #e42e24;}
}
@-webkit-keyframes afade {
0% {color: #4d4d4d;}
100% {color: #e42e24;}
}
@-moz-keyframes afade {
0% {color: #4d4d4d;}
100% {color: #e42e24;}
}
@-o-keyframes afade {
0% {color: #4d4d4d;}
100% {color: #e42e24;}
}
.sub, #menu .sub a {
color: #b2b2b2;
font-family: 'allerregular';
}
#menu .sub a:hover {
color: #e42e24;
animation: subafade .3s;
-moz-animation: subafade .3s; /* Firefox */
-webkit-animation: subafade .3s; /* Safari and Chrome */
-o-animation: subafade .3s; /* Opera */
}
@keyframes subafade {
0% {color: #b2b2b2;}
100% {color: #e42e24;}
}
@-webkit-keyframes subafade {
0% {color: #b2b2b2;}
100% {color: #e42e24;}
}
@-moz-keyframes subafade {
0% {color: #b2b2b2;}
100% {color: #e42e24;}
}
@-o-keyframes subafade {
0% {color: #b2b2b2;}
100% {color: #e42e24;}
}
h3 {
color: #80b9dc;
font: 1.3em/1.7em 'LibreBaskervilleRegular', "Times New Roman", Times, serif;
margin-bottom: 2em;
}
.col1, .col3 {
float: left;
width:235px;
background:url(img/bg_transmisiones.jpg) no-repeat 160px 10px;
}
.en .col1, .en .col3 {
background: none;
}
.piefoto {
margin-top: 0;
}
.derecha {
float: right;
}
.izquierda {
float: left;
}
.fotopie {
margin-bottom: 3px;
}
.col3 {
background: none;
}
.col2, .col4 {
float: left;
width: 235px;
}
.col1 p, .col2 p {
line-height: 2.3em;
} 
.col1 a, .col2 a {
color: #4d4d4d;
font-family: 'allerregular';
text-decoration: none;
display: block;
} 
.col1 a:hover, .col2 a:hover {
color: #e42e24;
} 
#cuerpo h1 {
color: #e42e24;
font: 1.6em/1.3em 'LibreBaskervilleRegular', "Times New Roman", Times, serif;
padding-bottom: 10px;
margin-bottom: 10px;
margin-top: 5px;
border-bottom: 1px solid #e42e24;
}
#cuerpo h1.azul {
color: #80b9dc;
border-bottom: 1px solid #80b9dc;
}
#trans #cuerpo h1 {
display: inline-block;
}
a {
color: #e42e24;
}
.volver {
background: url(img/volver.png) no-repeat 0 11px;
text-decoration: none;
color: #4d4d4d;
font-size: .9em;
padding: 5px 7px 5px 15px;
margin-top: 1em;
display: inline-block;
position: relative;
}
.pdf {
background: #e42e24 url(img/pdf.png) no-repeat 3px 3px;
text-decoration: none;
color: #FFF;
font-size: .9em;
padding: 5px 10px 3px 30px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
margin-top: 1em;
display: inline-block;
position: relative;
}
a.pdf:hover, a.volver:hover  {
animation: mueve .3s;
-moz-animation: mueve .3s; /* Firefox */
-webkit-animation: mueve .3s; /* Safari and Chrome */
-o-animation: mueve .3s; /* Opera */
}
#contenidos ul.subnavegador a {
margin-left: 1em;
color: #e42e24;
}
#contenidos ul.subnavegador a:hover {
color: #000;
}
.navegador li a {
padding: .25em 0;
}

#pie {
height: 190px;
background: #c92e24 url(img/sombra_pie.png) repeat-x;
color: #ecc2c2;
font-size: 1.2em;
line-height: 1.5em;
}
#contepie {
width: 935px;
margin: 0 auto;
background: url(img/bg_pie.png) no-repeat 2px 0;
padding: 50px 0 30px 25px;
position: relative;
}
#contepie strong a {
color: #ecc2c2;
text-decoration: none;
border-bottom: 1px solid #1a1a1a;
padding-bottom: 15px;
margin-bottom: 3px;
display: inline-block;
font-size: 1.2em;
line-height: .8em;
}
#contepie a {
color: #1a1a1a;
text-decoration: none;
}
#contepie a:hover {
color: #FF0000;
}
#contepie div {
float: left;
width: 190px;
}
#contepie div.punteada {
padding-left: 30px;
background: url(img/punteada.png) repeat-y;
width: 255px;
}
.clear {
clear: left;
}
.cert {
padding-left: 20px;
position: relative;
top: -10px;
display: none;
}
.cert a:hover {
position: relative;
animation: mueve .3s;
-moz-animation: mueve .3s; /* Firefox */
-webkit-animation: mueve .3s; /* Safari and Chrome */
-o-animation: mueve .3s; /* Opera */
}
#contepie div.data {
float: none;
position: absolute;
width: 47px;
top: 51px;
/*right: -60px;*/
right: 30px;
}
@keyframes mueve {
0% {left: 0;}
50% {left: -5px;}
100% {left: 0;}
}
@-webkit-keyframes mueve {
0% {left: 0;}
50% {left: -5px;}
100% {left: 0;}
}
@-moz-keyframes mueve {
0% {left: 0;}
50% {left: -5px;}
100% {left: 0;}
}
@-o-keyframes mueve {
0% {left: 0;}
50% {left: -5px;}
100% {left: 0;}
}

/* -------------------------------------------------------------------------------------  ROTADOR ----- */

.pika-wrap {
width: 950px; 
height:290px; 
margin: 0 auto;
}
.pika-image {
width: 950px;
margin: 0 auto;
background: url(img/ajax-loader.gif) no-repeat center center;
height: 290px;
position: relative;
z-index:300;
}
/*position image holders */
.pika-image .animation, .pika-image .main-image {
position: absolute; 
top: 0px; 
left: 0;
}
.pika-image img {
border:0;
}
.pika-image a {
margin:0;
padding:0; 
cursor: default;
}
.pika-imgnav, .pika-image .animation, .pika-thumbs, .pika-textnav, #pikame {
display:none;
}